.slideshow_container#cc-slideshow-db246f25 .slideshow {
  padding: 0;
  max-width: none;
  background-color: #2e2118;
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-1 {
  padding-top: 0;
  padding-right: 0;
  min-height: 21.875em;
  background-image: url(../Header_1_640.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide {
  padding: 0;
  min-height: 25em;
  -webkit-animation-duration: 4.5s;
          animation-duration: 4.5s;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}

.slideshow_container#cc-slideshow-db246f25 span.slider-text-element.welcome-subtitle {
  display: block;
  margin-top: 3em;
  margin-bottom: .3333333333333333em;
  max-width: none;
  color: #fff;
  text-align: center;
  text-shadow: #000 3px 3px 5px;
  font-weight: 600;
  font-size: 2.5em;
  line-height: 1;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.slideshow_container#cc-slideshow-db246f25 > .slideshow .slider-container.container-1 {
  padding: 1.875em 1.25em 1.25em;
  min-height: 21.875em;
  background-color: transparent;
}

.slideshow_container#cc-slideshow-db246f25 .slideshow.slideshow-1 {
  background-color: #000;
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-2 {
  padding-top: 0;
  padding-right: 0;
  min-height: 15.625em;
  background-image: url(../Header_4_640.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-3 {
  padding-top: 0;
  padding-right: 0;
  min-height: 15.625em;
  background-image: url(../Header_2_640.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1-copy-2 {
  background-image: url(../Header_4_640.jpg);
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1-copy-2-copy-1 {
  background-image: url(../Header_6_640.jpg);
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1-copy-2-copy-1-copy-1 {
  background-image: url(../Header_5_640.jpg);
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1-copy-2-copy-1-copy-1-copy-1 {
  background-image: url(../Header_7_640.jpg);
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1 {
  background-image: url(../Header_3_640.jpg);
}

@media screen and (min-width: 40em) {
  .slideshow_container#cc-slideshow-db246f25 span.slider-text-element.welcome-subtitle {
    margin-top: 2.5em;
    margin-bottom: .19230769230769232em;
    text-shadow: #000 3px 3px 1px;
    font-size: 3.75em;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide {
    min-height: 31.25em;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-1 {
    padding-top: 0;
    min-height: 25.625em;
    background-image: url(../Header_1_1024.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 > .slideshow .slider-container.container-1 {
    padding: 1.875em 1.875em 2.5em;
    min-height: 25.625em;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-2 {
    padding-top: 0;
    min-height: 25em;
    background-image: url(../Header_5_1024.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-3 {
    padding-top: 0;
    min-height: 15.625em;
    background-image: url(../Header_2_1024.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1-copy-2 {
    background-image: url(../Header_4_1024.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1-copy-2-copy-1 {
    background-image: url(../Header_6_1024.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1-copy-2-copy-1-copy-1 {
    background-image: url(../Header_5_1024.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1-copy-2-copy-1-copy-1-copy-1 {
    background-image: url(../Header_7_1024.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1 {
    background-image: url(../Header_3_1024.jpg);
  }
}

@media screen and (min-width: 64em) {
  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide {
    min-height: 40.625em;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-1 {
    padding-top: 0;
    min-height: 50em;
    background-image: url(../Header_1_2000.jpg);
    -webkit-animation-duration: 4s;
            animation-duration: 4s;
  }

  .slideshow_container#cc-slideshow-db246f25 > .slideshow .slider-container.container-1 {
    padding-top: 3.75em;
    padding-bottom: 3.125em;
    padding-left: 1.875em;
    min-height: 50em;
  }

  .slideshow_container#cc-slideshow-db246f25 span.slider-text-element.welcome-subtitle {
    margin-top: 3em;
    max-width: none;
    font-size: 6.25em;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-2 {
    padding-top: 0;
    min-height: 50em;
    background-image: url(../Header_4_2000.jpg);
    -webkit-animation-duration: 4s;
            animation-duration: 4s;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-3 {
    padding-top: 0;
    min-height: 31.25em;
    background-image: url(../Header_2_2000.jpg);
    -webkit-animation-duration: 4s;
            animation-duration: 4s;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1-copy-2 {
    background-image: url(../Header_4_2000.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1-copy-2-copy-1 {
    background-image: url(../Header_6_2000.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1-copy-2-copy-1-copy-1 {
    background-image: url(../Header_5_2000.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1-copy-2-copy-1-copy-1-copy-1 {
    background-image: url(../Header_7_2000.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide#cc-slide-b625c5e3-copy-1-copy-1-copy-1 {
    background-image: url(../Header_3_2000.jpg);
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
